metadata vem como JSON serializado em string, no formato{"type": "...", "data": {...}} — veja o schema para a estrutura por tipo.Authorization: Bearer ********************curl --location 'https://titov.com.br/api/canned-replies?page=undefined&per_page=undefined' \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": 0,
"uuid": "095be615-a8ad-4c33-8e9c-c7612fbf6c9f",
"organization_id": 0,
"name": "string",
"trigger": "string",
"match_criteria": "exact match",
"metadata": "string",
"created_by": 0,
"deleted_by": 0,
"created_at": "2019-08-24T14:15:22.123Z",
"updated_at": "2019-08-24T14:15:22.123Z"
}
],
"links": {
"first": "string",
"last": "string",
"prev": "string",
"next": "string"
},
"meta": {
"current_page": 0,
"from": 0,
"last_page": 0,
"path": "string",
"per_page": 0,
"to": 0,
"total": 0
}
}